Skip to Content
0
Former Member
Mar 20, 2014 at 04:45 AM

linux 3.0 is not supported with this kernel 720

25 Views

hi guys

i installed ERP6 with oracle in suse11.2 in one server, sap gui 730 for java in other server suse11.2

when i login in sap gui,

linux 3.0 is not supported with this kernel 720

so i search sap note 1629558 and dowload SAPEXE_105-20006741.CAR,SAPEXEDB_105-20006740.CAR

unpack them and copy to /usr/sap/<sapid>/SYS/exe/run and /usr/sap/<sapid>/SYS/exe/uc/linuxx86_64

reboot system.

this error showing again. am i missing any step?

regards